<?php
/************************************************************************
	UebiMiau is a GPL'ed software developed by 
	 - Aldoir Ventura - aldoir@users.sourceforge.net
	 - http://uebimiau.sourceforge.net SåÐ Paulo - Brasil
   		
	***********************************************************************
	Version 3.2.0 Upgrades and templates developed by
	 - Todd Henderson - Lead Developer - http://tdah.us 
	 - Dave Rodgers - Developer - http://www.manvel.net 
	 - Laurent (AdNovea) - Developer - http://adnovea.free.fr
	 
	***********************************************************************
	 - Special thanks to the developers at 
	codeworxtech.com, tinymce.moxiecode.com
	telaen.org, phptoys.com, winged.info, ngcoders.com
	without help this project wouldn't be possible 
	
	***********************************************************************
	- File:			help.php
	- Developer: 	Created by Laurent (AdNovea)
	- Date:			November 4, 2008
	- version:		(3.2.0) 1.0
	- Description:  Help pages introduced by Laurent in v3.2.0-1.0

*************************************************************************/
 
require('./inc/functions.php');
	
// Set SMARTY variables for templates and display
	$smarty->assign("pageMetas",$nocache);
	
	$smarty->assign("umUebimiauVersion",SW_VERSION." (<i>".SW_DATE."</i>)");
	$smarty->assign("umUebimiauLink",SW_LINK);
	$smarty->assign("umSmartyVersion",SMARTY_VERSION);
	$smarty->assign("umSmartyLink",SMARTY_LINK);
	$smarty->assign("umTinyMceVersion",TINYMCE_VERSION);
	$smarty->assign("umTinyMceLink",TINYMCE_LINK);
	//$smarty->assign("umWYSIWYGVersion",WYSIWYG_VERSION);
	$smarty->assign("umWYSIWYGLink",WYSIWYG_LINK);
	
	$smarty->assign("umLanguageHelp",$selected_language."-help.txt");

	$smarty->display("$selected_theme/".HTML_HELP);
	
	
?>
